Hello,
I have discovered the problem when ejb proxy is generated with Java 5
PB does not generate the proxies for user exceptions.
There is no such problem when JVM set to Java 1.4 default location.
Is PB10.2 even compatible with Java 5?
Thanks,
Yuri